<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var x = 1;
    var y = 4;
    var x1 = -6;
    var y1 = 4;

    var array1 = Array.from(Array(y), (x, index) => index + 1);
    console.log(array1);

    var array2 = Array.from(Array(y1), (x1, index) => index + 1);
    console.log(array2);
</script>

</html>